{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "name": "loot_tables/random/gum/rosa.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gum/azul.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gum/amarillo.json",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "loot_tables/random/gum/rojo.json",
          "weight": 1
        },
	{
          "type": "loot_table",
          "name": "loot_tables/random/gum/verde.json",
          "weight": 1
        }
      ]
    }
  ]
}